 .u-section-1 {
  background-image: url("images/photo-1515549832467-8783363e19b6.jpeg");
  background-position: 50% 20.73%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 650px;
}

.u-section-1 .u-form-1 {
  height: 543px;
  background-image: none;
  box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.25);
  margin: 27px 26px 0 628px;
}

.u-section-1 .u-text-1 {
  margin-left: 0;
  font-size: 1.52632rem;
  text-transform: uppercase;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
}

.u-section-1 .u-label-1 {
  font-size: 1.125rem;
}

.u-section-1 .u-input-1 {
  font-size: 1rem;
}

.u-section-1 .u-label-2 {
  font-size: 1.125rem;
}

.u-section-1 .u-input-2 {
  font-size: 1rem;
}

.u-section-1 .u-label-3 {
  font-size: 1.125rem;
}

.u-section-1 .u-input-3 {
  font-size: 1rem;
}

.u-section-1 .u-label-4 {
  font-size: 1.125rem;
}

.u-section-1 .u-input-4 {
  font-size: 1rem;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-label-5 {
  font-size: 1.125rem;
}

.u-section-1 .u-btn-1 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  padding: 10px 23px;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  margin: -477px 539px 0 12px;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 119px 617px 60px 12px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 14px;
    margin-right: 14px;
    margin-left: 440px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    width: auto;
    margin-top: -519px;
    margin-right: 509px;
    margin-left: 14px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 523px;
    margin-left: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 764px;
  }

  .u-section-1 .u-form-1 {
    width: 486px;
    margin-top: 107px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-top: -633px;
    margin-left: 51px;
    margin-right: 51px;
  }

  .u-section-1 .u-text-3 {
    margin: 589px 64px 34px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: -613px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
    margin-top: 159px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -667px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 584px;
    margin-bottom: 22px;
  }
} .u-section-2 {
  min-height: 745px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  min-height: 774px;
  background-position: 50% 50%, 33.15% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(229, 229, 229, 0.5), rgba(229, 229, 229, 0.5)), url('images/f9d3aba36765bd47c8ac5f94a36126470a30872fc00a43369809cb6b566663e7bf284025c0c0993633c060da4b2953dba9ef21386ba8f604f042ad_1280.jpg');
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 774px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  text-transform: uppercase;
  margin: 41px 49px 0 33px;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 49px 41px 0 78px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 550px;
  }

  .u-section-2 .u-image-1 {
    min-height: 550px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 550px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 24px;
    margin-right: 21px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-right: 21px;
    margin-left: 68px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 406px;
  }

  .u-section-2 .u-image-1 {
    min-height: 421px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 49px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 551px;
  }

  .u-section-2 .u-image-1 {
    min-height: 150px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 401px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 34px;
    margin-right: 34px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 50vw;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 45px;
  }

  .u-section-2 .u-image-1 {
    min-height: 94px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 49px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1515549832467-8783363e19b6.jpeg");
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 449px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 60px 93px;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 147px;
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin: 60px 22px 58px;
  }
}